Bug 822634 - [abrt] gcombust-0.1.55-17: gtk_type_check_object_cast: Process /usr/bin/gcombust was killed by signal 11 (SIGSEGV)
[abrt] gcombust-0.1.55-17: gtk_type_check_object_cast: Process /usr/bin/gcomb...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcombust (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:372827815f1877e223ff6caf638...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 12:32 EDT by WhoEver
Modified: 2013-02-13 11:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:33:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (76.12 KB, text/plain)
2012-05-17 12:32 EDT, WhoEver
no flags Details
File: coredump (1.41 MB, text/plain)
2012-05-17 12:33 EDT, WhoEver
no flags Details
File: maps (4.08 KB, text/plain)
2012-05-17 12:33 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-05-17 12:32:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gcombust
crash_function: gtk_type_check_object_cast
executable:     /usr/bin/gcombust
kernel:         3.3.4-3.fc16.i686.PAE
pid:            3230
pwd:            /home/wh0ever
reason:         Process /usr/bin/gcombust was killed by signal 11 (SIGSEGV)
time:           Thu 17 May 2012 09:26:04 AM PDT
uid:            1000
username:       wh0ever
xsession_errors:  Please configure gcombust in the File/Preferences menu 

backtrace:      Text file, 77942 bytes
maps:           Text file, 4175 bytes

build_ids:
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:faa844e460702359079f4f15f1f881e87777abb6
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:fa0413b60976e843324def7ae08b95d78954f9dd
:18347130d811a7aa5c8feb1e13b404ab5714ca81
:47b8726fc0bee1624129b36b4999dca383fb02c0
:c845039011f839f7b4e6192cf14fd076c23f85f3
:004675ca6e0d718f63d540cdbaaf614244705667
:e42d500dc9e803be62453540b4c81a12e96a006a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:fcd4e34144a14b078b8913a0cb1873bf9a01381f
:798697a352bae4178953ba502fb04f33dd0ed987
:0351a659bc0812678c67f62af1f802a5f367befc
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1336454451
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1336454451
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1336454349
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1336454424
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1336454525
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1336454525
:/usr/lib/libXi.so.6.1.0 libXi-1.4.5-1.fc16.i686 (Fedora Project) 1336454526
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1336454540
:/usr/lib/libglib-1.2.so.0.0.10 glib-1:1.2.10-35.fc16.i686 (Fedora Project) 1336617556
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1336454451
:/usr/lib/libgtk-1.2.so.0.9.1 gtk+-1:1.2.10-71.fc15.i686 (Fedora Project) 1336617600
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1336454451
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1336454525
:/usr/lib/libgmodule-1.2.so.0.0.10 glib-1:1.2.10-35.fc16.i686 (Fedora Project) 1336617556
:/usr/bin/gcombust gcombust-1:0.1.55-17.i686 (Fedora Project) 1336805682
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1336454451
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1336454525
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1336454525
:/usr/lib/libgdk-1.2.so.0.9.1 gtk+-1:1.2.10-71.fc15.i686 (Fedora Project) 1336617600
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1336454451
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1336454525

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=3
:HOSTNAME=PC.HERE
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:LFC_HOST=prod-lfc-shared-central.cern.ch
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=63ec1ac6b9a32befea45d08a0000001e-1337271311.901663-989882841
:LCG_RFIO_TYPE=dpm
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-TFCRTN
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:TPD_LOCAL=/home/wh0ever/
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:LFC_CONNTIMEOUT=15
:USERNAME=wh0ever
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:LFC_CONRETRY=2
:MAIL=/var/spool/mail/wh0ever
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever//.local/bin:/home/wh0ever//bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=2495
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LFC_CONRETRYINT=1
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib/ncarg
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/wh0ever/
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:LCG_GFAL_INFOSYS=lcg-bdii.cern.ch:2170
:VH_DLYSFX=dly
:LOGNAME=wh0ever
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-afk0ZiMVUX,guid=2f9d7525ae5aab4cb6020fef0000005e
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:GFAL_PLUGIN_LIST=libgfal_plugin_srm.so:libgfal_plugin_rfio.so:libgfal_plugin_lfc.so:libgfal_plugin_dcap.so:
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-KxmuwQ/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2501,unix/unix:/tmp/.ICE-unix/2501
:GPG_AGENT_INFO=/tmp/keyring-TFCRTN/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-TFCRTN/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gcombust.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3230

event_log:
:2012-05-17-09:26:31> Analyzing coredump 'coredump'
:2012-05-17-09:26:33  Coredump references 20 debuginfo files, 5 of them are not installed
:2012-05-17-09:26:33  Setting up yum repositories
:2012-05-17-09:27:02  Could not get metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f16&arch=i386 error was
:2012-05-17-09:27:02  14: HTTP Error 503 - Service Unavailable : https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f16&arch=i386
:2012-05-17-09:27:10  Looking for needed packages in repositories
:2012-05-17-09:27:18  Packages to download: 3
:2012-05-17-09:28:30  Downloading 2.08Mb, installed size: 2.08Mb. Continue? YES
:2012-05-17-09:28:41  Downloading (1 of 3) gtk+-debuginfo-1.2.10-71.fc15.i686.rpm:  50
:2012-05-17-09:28:46  Downloading (1 of 3) gtk+-debuginfo-1.2.10-71.fc15.i686.rpm:  99
:2012-05-17-09:28:46  Downloading (1 of 3) gtk+-debuginfo-1.2.10-71.fc15.i686.rpm: 100
:2012-05-17-09:28:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-17-09:26:32.3300/gtk+-debuginfo-1.2.10-71.fc15.i686.rpm
:2012-05-17-09:28:46  Caching files from unpacked.cpio made from gtk+-debuginfo-1.2.10-71.fc15.i686.rpm
:2012-05-17-09:28:53  Downloading (2 of 3) gcombust-debuginfo-0.1.55-17.i686.rpm: 100
:2012-05-17-09:28:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-17-09:26:32.3300/gcombust-debuginfo-0.1.55-17.i686.rpm
:2012-05-17-09:28:53  Caching files from unpacked.cpio made from gcombust-debuginfo-0.1.55-17.i686.rpm
:2012-05-17-09:29:00  Downloading (3 of 3) glib-debuginfo-1.2.10-35.fc16.i686.rpm: 100
:2012-05-17-09:29:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-17-09:26:32.3300/glib-debuginfo-1.2.10-35.fc16.i686.rpm
:2012-05-17-09:29:00  Caching files from unpacked.cpio made from glib-debuginfo-1.2.10-35.fc16.i686.rpm
:2012-05-17-09:29:00  Removing /tmp/abrt-tmp-debuginfo-2012-05-17-09:26:32.3300
:2012-05-17-09:29:00  All 20 debuginfo files are available
:2012-05-17-09:29:00  Generating backtrace
:2012-05-17-09:29:01  Backtrace is generated and saved, 77942 bytes
:2012-05-17-09:31:06> Element 'xsession_errors' saved
:2012-05-17-09:31:07> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 9fd50af8-b2b9-4691-b4a5-c28ccfcf04a8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6822.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7938
:System Swap: 5949
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.4-3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4172:32804:5339:0) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(4147:224:5339:224) pci, ehci_hcd, USB, USB 2.0
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(13192:33:0:0) pci, None, PCI/PCI, HB6 Universal PCI-PCI bridge (non-transparent mode)
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4332:33081:5339:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081819 3932832 3277472 3276800 2113641 2113641
:/dev/sdb2 /boot ext4 1024 1024 508745 278275 252675 128016 127707 127707
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107476161 105773239 100393553 26902528 26898696 26898696
:

var_log_messages:
:May 17 09:26:04 PC kernel: [  746.467438] gcombust[3230]: segfault at 24000f6 ip 4de5008f sp bfdb2e80 error 4 in libgtk-1.2.so.0.9.1[4dd42000+16c000]
:May 17 09:26:04 PC abrt[3261]: Saved core dump of pid 3230 (/usr/bin/gcombust) to /var/spool/abrt/ccpp-2012-05-17-09:26:04-3230 (1482752 bytes)
Comment 1 WhoEver 2012-05-17 12:32:51 EDT
Created attachment 585268 [details]
File: backtrace
Comment 2 WhoEver 2012-05-17 12:33:19 EDT
Created attachment 585269 [details]
File: coredump
Comment 3 WhoEver 2012-05-17 12:33:20 EDT
Created attachment 585270 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 10:12:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:33:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.